* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

header {
    background-color: #dae3f4;
}

.logo {
    width: 190px;
    height: 90px;
}

body {
    background-color: #fff;
}

.fixdiv {
    background-color: #dae3f4;
    height:300px;
    width:284px;
    float:left;
    position: absolute;
}

.pagelist {
    float:left;
    padding-left: 10px;
    padding-top: 20px;
    font-size: 23px;
    font-weight: 600;
    position: fixed;
    background-color: #dae3f4;
    height:100%;
}

.pagelist nav ul {
    list-style: none;
}

.pagelist nav li {
    background-color: #b4c7e7;
    padding: 7px;
    padding-top:5px;
    padding-bottom:5px;
    margin-bottom: 14px;
    width:260px;
}

.pagelist a {
    color: #000;
    text-decoration: none;
}

.pagelist i {
    font-size: 30px;
    float: right;
    margin-right: 10px;
}

.content {
    float:left;
    background-color: #fff;
    padding-left:80px;
    padding-top:10px;
    margin-left:284px;
}

.content h3 {
    font-size:23px;
    padding-bottom:25px;
}

.newjoblisting {
    padding-bottom:10px;
    font-size:20px;
    font-weight: 600;
}

.homeform {
    font-size:23px;
}

.homeformleft {
    float:left;
    padding-bottom:15px;
}

.homeformright {
    float:right;
}

.joblistbox {
    clear:both;
    height:400px;
    width: 800px;
    overflow: auto;
    padding:50px;
    padding-top:12px;
    padding-bottom:12px;
    border: solid #000 1px;
}

.messagelistbox {
    clear:both;
    height:400px;
    width: 800px;
    overflow: auto;
    padding:12px;
    border: solid #000 1px;
}



.jobboxlighting {
    background: #1075c5; /* Old browsers */
background: -moz-linear-gradient(left, #1075c5 0%, #ffffff 100px); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #1075c5 0%,#ffffff 100px); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #1075c5 0%,#ffffff 100px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1075c5', endColorstr='#ffffff',GradientType=1 );
    margin-bottom:10px;
    transition: all 1s ease;
}

.jobboxaudio {
    transition: all 1s ease;
    background: #ff0605; /* Old browsers */
background: -moz-linear-gradient(left, #ff0605 0%, #ffffff 100px); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ff0605 0%,#ffffff 100px); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ff0605 0%,#ffffff 100px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0605', endColorstr='#ffffff',GradientType=1 );
     margin-bottom:10px;
    
}

.jobboxvideo {
    background: #75af49; /* Old browsers */
background: -moz-linear-gradient(left, #75af49 0%, #ffffff 100px); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #75af49 0%,#ffffff 100px); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #75af49 0%,#ffffff 100px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75af49', endColorstr='#ffffff',GradientType=1 );
     margin-bottom:10px;
    transition: all 0.5s ease;
}

.jobboxav {
    background: #814bab; /* Old browsers */
background: -moz-linear-gradient(left, #814bab 0%, #ffffff 100px); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #814bab 0%,#ffffff 100px); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #814bab 0%,#ffffff 100px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#814bab', endColorstr='#ffffff',GradientType=1 );
     margin-bottom:10px;
    transition: all 0.5s ease;
}

.jobboxcamera {
    background: #f79f1b; /* Old browsers */
background: -moz-linear-gradient(left, #f79f1b 0%, #ffffff 100px); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f79f1b 0%,#ffffff 100px); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f79f1b 0%,#ffffff 100px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f79f1b', endColorstr='#ffffff',GradientType=1 );
     margin-bottom:10px;
    transition: all 0.5s ease;
}

.jobboxlabouring {
    background: #13d426; /* Old browsers */
background: -moz-linear-gradient(left, #13d426 0%, #ffffff 100px); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #13d426 0%,#ffffff 100px); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #13d426 0%,#ffffff 100px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13d426', endColorstr='#ffffff',GradientType=1 );
     margin-bottom:10px;
    transition: all 0.5s ease;
}

.jobboxeventmanagement {
    background: #fbff1f; /* Old browsers */
background: -moz-linear-gradient(left, #fbff1f 0%, #ffffff 100px); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #fbff1f 0%,#ffffff 100px); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #fbff1f 0%,#ffffff 100px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbff1f', endColorstr='#ffffff',GradientType=1 );
     margin-bottom:10px;
    transition: all 0.5s ease;
}

.jobboxphotography {
    background: #a83465; /* Old browsers */
background: -moz-linear-gradient(left, #a83465 0%, #ffffff 100px); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #a83465 0%,#ffffff 100px); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #a83465 0%,#ffffff 100px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a83465', endColorstr='#ffffff',GradientType=1 );
     margin-bottom:10px;
    transition: all 0.5s ease;
}
.jobboxleft {
    font-weight:600;
    font-size:25px;
    transform: rotate(270deg);
    transform-origin: left;
    float: left;
    clear:both;
    margin-top:100px;
    margin-left:30px;
    width: 80px;
}

.jobboxleftv2 {
    font-weight:600;
    font-size:25px;
    transform: rotate(270deg);
    transform-origin: left;
    float: left;
    clear:both;
    margin-top:380px;
    margin-left:30px;
    width: 80px;
    position: relative;
}


.jobboxleftv3 {
    font-weight:600;
    font-size:25px;
    transform: rotate(270deg);
    transform-origin: left;
    float: left;
    clear:both;
    margin-top:415px;
    margin-left:30px;
    width: 80px;
    position: relative;
}

.jobboxleftv4 {
    font-weight:600;
    font-size:25px;
    transform: rotate(270deg);
    transform-origin: left;
    float: left;
    clear:both;
    margin-top:110px;
    margin-left:30px;
    width: 80px;
}

.jobbox {
    height:140px;
    border: solid #000 1px;
    transition: all 1s ease;
}

.jobboxright {
    font-size: 18px;
    font-weight: bold;
    line-height:30px;
    float:left;
}

.jobboxdata {
    font-size: 18px;
    font-weight:700;
}

.jobboxdata span {
    font-weight:400;
    padding-right:30px;
}

.homeformleft select {
    width:250px;
    height:30px;
    background-color: #e7e5e6;
    font-size:20px;
}

.homeformright select {
    width:250px;
    height:30px;
    background-color: #e7e5e6;
    font-size:20px;
}

.newlistspecial {
    padding-top:10px;
    padding-right:20px;
}

.newlistspecial select {
    width:502px;
    border: solid #000 1px;
    height:30px;
    background-color: #e7e5e6;
    font-size:20px;
    float:right;
}

.loginbox {
    font-size:23px;
    font-weight:600;
}

.loginbutton {
    background-color: #e7e5e6;
    font-size:20px;
    border: solid #000 1px;
    font-weight:800;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:60px;
    padding-right:60px;
    font-size:30px;
}

.replybutton {
    background-color: #e7e5e6;
    border: solid #000 1px;
    font-weight:800;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:60px;
    padding-right:60px;
    font-size:20px;
}

.jobbutton {
    background-color: #e7e5e6;
    font-size:20px;
    border: solid #000 1px;
    font-weight:800;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:60px;
    padding-right:60px;
    font-size:16px;
}

.loginbox input {
    width:500px;
    height:30px;
    background-color: #e7e5e6;
    font-size:20px;
    border: solid #000 1px;
    float:right;
}

.specialselect {
    width:500px;
    height:30px;
    background-color: #e7e5e6;
    font-size:20px;
    border: solid #000 1px;
    float:right;
}

.newlistspecial input {
    width:500px;
    height:30px;
    background-color: #e7e5e6;
    font-size:20px;
    border: solid #000 1px;
    float:right;
}

br {
    height:500px;
}

.paddingdivbox {
    padding-bottom:10px;
}

.listedit {
    float:right;
    font-size:20px;
    padding-right:10px;
    padding-top:5px;
    font-weight:600;
}

.listedit i {
    float:right;
    padding-left:12px;
}

.listedit a {
    color:#000;
    text-decoration: none;
}

.newjoblisting a {
    color:#000;
    text-decoration: none;
}

.newlistingspecialbox {
    height:412px;
}

.viewjobspecialbox {
    height:452px;
    transition: all 1s ease;
}

.profilebar {
    width:900px;
    border-bottom: solid #000066 5px;
    height:35px;
}

.profileb {
    background-color:#dae3f4;
    font-size:20px;
    font-weight:400;
    width:160px;
    text-align: center;
    float:left;
    margin-right:5px;
    height:35px;
    line-height: 35px;
}

.active {
    background-color: #b4c7e7;
}

.profileb span {
    margin: 0 auto;
    text-align: center;
    padding-top:10px;
    padding-bottom:10px;
}

.profilediv {
    float:left;
    width:400px;
    height:40px;
}

.specialprofilediv {
    float:left;
    width:257px;
}

.epicprofilediv {
    float:left;
    width:400px;
    height:105px;
}

.profilediv input {
    float:right;
    margin-right:10px;
}

.specialprofilediv input {
    float:right;
    margin-right:10px;
}

.boderdiv {
    border-left: solid #000066 4px;
    border-right: solid #000066 4px;
    margin-right: 10px;
    padding-left: 10px;
}

.profilewrap {
    padding:10px;
    overflow: auto;
    width: 820px;
    height: 400px;
}

.profileb a {
    text-decoration: none;
    color:#000;
}

.messagelistbox {
    clear:both;
    height:420px;
    width: 910px;
    overflow: auto;
    padding-left:10px;
    padding-top:12px;
    padding-bottom:12px;
    border: solid #000 1px;
}

.messagelistboxtwo {
    clear:both;
    height:420px;
    width: 910px;
    overflow: hidden;
    padding-left:10px;
    padding-top:12px;
    padding-bottom:12px;
    border: solid #000 1px;
}

.messagelistbox td {
    height:30px;
    padding-bottom:0;
    margin-bottom:0;
}

.messagetd {
    border-left: solid #000 1px;
    border-right: solid #000 1px;
    padding-bottom:0;
    margin-bottom:0;
}

.messagelistbox table {
    border: none;
}

.messagedetailstyle {
    background-color: #b4c7e7;
    font-size:20px;
    width:150px;
    padding:5px;
    font-weight:600;
    float:left;
    margin-right:10px;
    margin-bottom:5px;
}

.messagedetailstyletwo {
    height:37px;
    line-height:37px;
    margin-bottom:5px;
}

.contentskipline {
    height:42px;
}

.messagetextinput {
    padding:3px;
    font-size:20px;
}